.container {
  max-width: 1920px;
  text-align: center;
}
.container h1 {
  font-weight: 700;
  font-size: 40px;
  line-height: 46px;
  color: #fff;
}

.container_advantages {
  margin: 135px auto 0;
  width: 1275px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

/*# sourceMappingURL=index.module.css.map */
